/**,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.clearfix { display: block; clear: both; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

font-family: 'Lato', 'SofiaProLightItalic','SofiaProMedium', 'SofiaProMediumItalic','SofiaProBold', 'SofiaProBoldItalic', 'FontAwesome';

html .clearfix { height: 1%; }  Hides from IE-mac
*/

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

html , body { height: 100% !important; position: relative; }


body { font-family: 'Lato', Meiryo , Microsoft JhengHei , sans-serif; font-size:15px; line-height:1.6; color:#333333; /*text-align: justify;*/ letter-spacing:1px; background: #fff; }
input , select , textarea , button { font-size:13px; font-family: 'Lato', Meiryo , Microsoft JhengHei , sans-serif; letter-spacing:1px; color:#333333; -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: none;
  -moz-border-radius: none;
  -ms-border-radius: none;
  -o-border-radius: none;
  border-radius: none;
  background: none; border: none; 
}
input:focus { outline: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

a { text-decoration:none; color:#333333; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
a:hover { color: #999; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; /*opacity: .75;*/ }

.left { float: left; }
.right { float: right; }

.highlight { height: 60px; padding: 15px; margin: auto; max-width: 1250px; width: 100%; position: relative; }
.highlight div.txt { position: absolute; left: 25px; top: 22px; /*padding-right: 150px;*/ }
.highlight div.logo { position: absolute; right: 25px; top: 12px; }
.highlight div.logo img { max-height: 36px; }

header { position: relative; height: 70px; margin: 50px auto; max-width: 1250px; width: 100%; padding: 0 25px; }
header img.logo { position: absolute; left: 25px; top: 0; max-height: 70px; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
header img.logo:hover { opacity: .75; }

header ul.option-col { position: absolute; top: 15px; right: 25px; }
header ul.option-col li { float: left; margin-left: 10px; }
header ul.option-col li a { display: block; padding: 0 15px; min-height: 40px; min-width: 40px; line-height: 40px; background: #0D0D0D; border-radius: 6px; color: #fff; }
header ul.option-col li a:hover { background: #666666; }
header ul.option-col li a.size { background-image: url(https://shop.r10s.com/28be6360-ec8c-11e4-b5b5-005056b70c54/upload/new/icon_size.png); background-position: center center; background-repeat: no-repeat; }
header ul.option-col li a.cart { background-image: url(https://shop.r10s.com/28be6360-ec8c-11e4-b5b5-005056b70c54/upload/new/icon_cart.png); background-position: center center; background-repeat: no-repeat; }
header ul.option-col li a.search { background-image: url(https://shop.r10s.com/28be6360-ec8c-11e4-b5b5-005056b70c54/upload/new/icon_search.png); background-position: center center; background-repeat: no-repeat; }
/*header ul.option-col li a.search {
  padding: 0;
  color: #fff;
  background: #0D0D0D;
  border-radius: 6px;
  z-index: 90;
  font-size: 20px;
  text-align: center;
  font-family: 'FontAwesome';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -webkit-transition: all ease 0.3s; transition: all ease 0.3s;
}
header ul.option-col li a.search:before {
  content: "\f002";
}*/

header ul.option-col li div.sb-search-col { display: block; width:400px; height:40px; }

/* menu */
nav { background: #0D0D0D; }

section { padding: 3em 0; }
section.content-gray { background: #F9F9F9; }
.blockline { display: inline-block; width: 100%; height: 0; border-bottom: #F6F6F6 solid 1px; }

/* Responsive Carousel */
.carousel-news-col { padding: 1em; width: 100%; text-align: center; border-right: 1px solid #ccc; }
.carousel-news-col span { display: block; padding: 1em 0; }

h4.subtitle { display: inline-block; font-weight: 700; font-size: 24px; margin: 2em auto; text-align: center; width: 100%; }


.carousel-common-col { width: 100%; background: #F6F6F6;}
.carousel-row-col { width: 100%; }
.desc-row { width: 50%; }
.desc-row img.main { max-width: 100%; display: block; }
.desc-col { padding: 3em;  }/*
.desc-col h5 { font-size: 30px; }*/
.desc-col h6 { font-weight: bold; margin-bottom: 1em; }
.desc-col p { margin-bottom: 2em; }
.desc-col a { display:inline-block; font-size: 13px; padding: .7em 1.8em .7em 1.3em; background: #0D0D0D; color: #fff; }
.desc-col a:hover { background: #666666; }
.desc-col a::before { font-family: 'FontAwesome'; content: "\f0da"; margin-right: .8em; }

.highlight-col { width: 100%; padding: 1em; text-align: center; }
.highlight-col h6 { font-size: 15px; margin-bottom: 1em; }
.highlight-col img.main { width: 100%; margin-bottom: 1em; }
.highlight-col span { display: block; }
.highlight-col span.ori-price { color: #B3B3B3; }
.highlight-col span.set-price { color: #E60000; }
.highlight-col label img { display: block; margin: 10px auto; }

/* Cascading grid
.grid { margin: 0 auto; max-width: 1200px; } 
.grid:after { content: ''; display: block; clear: both; }
.grid-item { width: 300px; padding: 0 10px 10px; background: red; }
.grid-item div.img { overflow: hidden; }
.grid-item div.img img { width: 100%; display: block; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.grid-item div.img a:hover img { transform: scale(1.1); }
.grid-content { background: #fff; padding: 1.2em; }
.grid-content h5 { font-size: 18px; margin-bottom: 1em; }
.grid-content span.date { display: block; border-top: #F6F6F6 solid 1px; padding-top: 1em; margin-top: 1em; } */

.grid { max-width: 1200px; padding: 0 10px; margin: 0 auto; display: grid; grid-gap: 10px; grid-template-columns: 1fr 1fr 1fr 1fr; grid-auto-rows: 0; }
.item { background-color: #fff; }
.item div.img { overflow: hidden; }
.item div.img img { width: 100%; display: block; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.item div.img a:hover img { transform: scale(1.1); }
.desc { background: #fff; padding: 1.2em; }
.desc span.date { font-size: 11px; display: block; margin: .5em 0; }




footer { width: 100%; padding: 3em 0; }
footer > span { display: block; font-size: 11px; margin: 2em auto 0; text-align: center;}
footer ul.services { text-align: center; max-width: 1200px; width: 100%; margin: 0 auto; padding: 0 15px; }
footer ul.services li { display: inline-block; text-align: right; font-size: 12px; padding: 3em; width: 20%; border-right: #B3B3B3 solid 1px; background-position: 3em center; background-repeat: no-repeat; margin: 1em 0 0 -4px; }
footer ul.services li.atm { background-image: url(https://shop.r10s.com/28be6360-ec8c-11e4-b5b5-005056b70c54/upload/new/icon_atm.png); }
footer ul.services li.card { background-image: url(https://shop.r10s.com/28be6360-ec8c-11e4-b5b5-005056b70c54/upload/new/icon_card.png); }
footer ul.services li.shipping1 { background-image: url(https://shop.r10s.com/28be6360-ec8c-11e4-b5b5-005056b70c54/upload/new/icon_shipping1.png); }
footer ul.services li.shipping2 { background-image: url(https://shop.r10s.com/28be6360-ec8c-11e4-b5b5-005056b70c54/upload/new/icon_shipping2.png); }
footer ul.services li.offer { background-image: url(https://shop.r10s.com/28be6360-ec8c-11e4-b5b5-005056b70c54/upload/new/icon_offer.png); }
footer ul.services li:last-child { border: none; }

footer .footer-nav { max-width: 1200px; width: 100%; margin: 5em auto; padding: 0 15px; }
footer .footer-nav ul { min-width: 135px; }
footer .footer-nav ul li.title { margin-bottom: 1.5em; font-weight: 700; }
footer .footer-nav ul li { margin: .5em 0; }

footer .copyright { background: #000; width: 100%; }
footer .copyright div { position: relative; color: #fff; padding: 2em 15px; padding-right: 170px; max-width: 1200px; width: 100%; margin: 0 auto; }
footer .copyright a { color: #fff; }
footer .copyright a.link { display: inline-block; padding: .5em 1em; margin: 1em 0; color: #fff; letter-spacing: 3px; border: #fff solid 1px; position: absolute; right: 15px; top: 8px; }
footer .copyright a.link:hover { background: #666; }

/* content */
section.content { width: 100%; max-width: 1200px; margin: 0 auto; position: relative; }
h2.title { text-align: center; padding: 3em 0; font-size: 1.75em; letter-spacing: 5px; }
h3.title { text-align: center; font-weight: bold; margin: 1em 0; }
.sidenav { width: 23%; background: #F6F6F6; position: relative; }
.sidecol { width: 75%; max-width: 890px; padding: 0 20px;  }


.sidecol-block { padding-bottom: 5em; margin-bottom: 5em; border-bottom: #F6F6F6 solid 1px; }
.sidecol-block:last-child { border-bottom: none; }
.sidecol-block h6 { font-size: 18px; margin-bottom: 1em; }
.sidecol-block > div { overflow-x:auto; }
.sidecol-block table { width: 100%; border-left: #B3B3B3 solid 1px; border-top: #B3B3B3 solid 1px; }
.sidecol-block table td { min-width: 90px; vertical-align: middle; padding: 20px; border-right: #B3B3B3 solid 1px; border-bottom: #B3B3B3 solid 1px; }
.sidecol-block table td.title { background: #333333; color: #fff; }
.sidecol-block span { display: block; font-weight: 700; }
.sidecol-block b { font-weight: normal; color: #E60000; }

section.content ol { margin-left: 20px; list-style-type:decimal; }
section.content ol ol { list-style-type:upper-alpha; }

#backtop {
  font-family: 'FontAwesome';
  position: fixed;
  right: 20px;
  left:auto;
  top:auto;
  bottom: 20px;
  outline: none;
  overflow: hidden;
  color: #fff;
  text-align: center;
  border: #000 solid 1px;
  height: 40px;
  width: 40px;
  line-height: 40px;
  font-size: 14px
  border-radius: 2px;
  cursor: pointer;
  transition: all 0.3s linear;
  z-index: 999999;
  opacity: 1;
  display: none;
  color: #000;
  background: #fff;
}
#backtop:hover { background: #000; color: #fff; }
#backtop.mcOut { opacity: 0; }

/* about */
.main-img { width:100%; height:450px; display : table; background-position:center; background-size:cover; background-repeat: no-repeat; text-align: center; padding: 0 2em; }
.main-img div.main-img-title { display : table-cell; vertical-align:middle; }
.main-img div.main-img-title span { font-weight: 300; letter-spacing: 5px; font-size: 24px; color:#fff; }
.main-content { padding: 0 2em; }
.main-content span.title { display: block; font-weight: bold; }
.main-content img.max { width: 100%; }

.about-col h4 { font-size: 24px; font-weight: 200; letter-spacing: 5px; text-align: center; padding: 2em 0; }
.about-col-content { width: 100%; display: table; }
.about-col-content-img { width: 50%; display: table-cell; vertical-align: middle; }
.about-col-content-img img { width: 100%; display: block; }
.about-col-content-txt { width: 50%; padding: 0 3em; display: table-cell; vertical-align: middle; }
.about-col-content-txt span { display: block; font-weight: bold; }


/* size */
table.size { margin: 1em 0 2em; max-width: 100%; border-right: #ccc solid 1px; border-top: #ccc solid 1px; }
table.size td { vertical-align: middle; border-left: #ccc solid 1px; border-bottom: #ccc solid 1px; text-align: center; padding: 10px 15px; min-width: 75px; }
table.size td:first-child { text-align: left; background: #f6f6f6; }
table.size td.title { background: #333333; color: #fff; }


/* Product */
.pro-wrapper { width: 100%; max-width: 740px; margin: 0 auto; padding: 30px 0; }
.pro-wrapper h5 { display: inline-block; font-weight: 700; font-size: 18px; margin: 0 auto 2em; text-align: center; width: 100%; }
.pro-wrapper h5 span { display: block; font-size: 14px; color: #999999; }
.product-headline { position: relative; }
.product-headline img { width: 100%; max-width: 500px!important; display: block; }
.product-headline p { display: block; position: absolute;  top: 50px; right: 0; /*background-color: #F6F6F6;*/ background: #F6F6F6; color: #000; opacity: .85; max-width: 340px; padding: 30px;  }
.product-line { display: inline-block; width: 100%; height: 0; border-bottom: #F6F6F6 solid 1px; margin: 50px 0; }

.colours-list { text-align: center; }
.colours-list li { padding: .7em; position: relative; display: inline-block; margin-left: -4px; width: 33.3333333333%; background: #fff; transition: all 0.3s; }
.colours-list li img { display: block; width: 100%; transition: all 0.3s; }
.colours-list li .colours-name { width: 100%; position: absolute; left: 0; top: 48%; z-index: 1; color: #fff; font-size: 16px; display: none; transition: all 0.3s; }
.colours-list li:hover { background: #000; }
.colours-list li:hover .colours-name { display: inherit;  }
.colours-list li:hover img { opacity: .3; transform: scale(0.95); }

.product-content { display: block; margin: 0 auto 2em; }
.product-content img { display: block; margin: 0 auto 2em; max-width: 100%; }
.product-content img:last-child { margin-bottom: 2em; }
.product-content ul, .product-content ol { margin-left: 25px; }
.product-payment-link { text-align: center; }
.product-payment-link a { display: inline-block; padding: 1em; background: #0D0D0D; color: #fff; margin: 2em auto; }
.product-payment-link a:hover { background: #666; }
.product-brand { display:flex; background: #fff; border: #f1f1f1 1px solid; }
.product-brand div { margin: auto;  width: 50%; }
.product-brand .img { text-align: center; }
.product-brand .img img { width: 100%; max-width: 300px; margin: 0 auto; }
.product-brand .txt { padding: 20px; }
.product-brand .txt h4 { text-transform: uppercase; font-size: 18px; margin-bottom: 10px; }
.product-brand a { display: inline-block; width: 100%; margin: 20px auto; padding: 10px 0; border: #000 solid 1px; text-align: center; }
.product-brand a:hover { text-decoration:none; background: #000; color: #fff; }

.product-style { margin: 50px auto 0; }

.iframe-container { width: 100%; margin: 0 auto; }
.iframe-inner { position: relative; padding-top: 75%; overflow: hidden; }
.iframe-inner iframe { 
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100% !important; 
  height: 100% !important; 
}

.videocol { 
  max-width: 1200px; position: relative; background-position: center center; background-repeat: no-repeat; background-size: cover; overflow: hidden; color: #fff!important; max-height: 576px; }
#myVideo {
  /* Make video to at least 100% wide and tall */
  min-width: 100%; 
  min-height: 100%; 

  /* Setting width & height to auto prevents the browser from stretching or squishing the video */
  width: auto;
  height: auto;
  
  /* Center the video */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

/* �崕蝡𨂽anner�� */
.hightlight-AD { max-width: 950px; margin: 0 auto; text-align: center; }
.hightlight-AD li { width: 33.3333%; display: inline-block; margin-left: -4px; -webkit-transition: all ease 0.3s; transition: all ease 0.3s; }
.hightlight-AD li img , .hightlight-AD li a img { display: block; width: 100%; }
.hightlight-AD li:hover { opacity: .75; }


/* �����折�憭㚚�� */
.product-out-link { text-align: center; width: 100%; height: 50px; line-height: 50px; }
.product-out-link a { display: block; background: #E60000; color: #fff; }
.product-out-link a:hover { background: #0D0D0D; }